<?xml version="1.0"?>
<level levelNumber="1" countOfCards="70" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="377.334" y="522.333" angle="-45.9063" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<under>68</under>
	</card>
	<card id="1" zLayer="2" x="352.334" y="487.333" angle="-35.0625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<under>68</under>
	</card>
	<card id="2" zLayer="3" x="334.334" y="447.667" angle="-25.5938" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="4" x="323.334" y="405.333" angle="-15.6562" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="5" x="319.334" y="360.333" angle="-5.6303" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="6" x="319.334" y="312.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="7" x="319.334" y="266" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="8" x="319.334" y="219.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
	</card>
	<card id="8" zLayer="9" x="319.334" y="172.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
	</card>
	<card id="9" zLayer="0" x="635.972" y="523.333" angle="45.8988" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<under>69</under>
	</card>
	<card id="10" zLayer="2" x="662.305" y="487.999" angle="35.5313" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<under>69</under>
	</card>
	<card id="11" zLayer="3" x="681.667" y="447.333" angle="25.2251" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="4" x="693.305" y="406" angle="15.7813" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="5" x="696.972" y="360.463" angle="5.28126" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="6" x="697.97" y="312.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="7" x="697.97" y="266" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="8" x="697.97" y="219.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="9" x="697.97" y="172.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
	</card>
	<card id="18" zLayer="0" x="496.334" y="425.333" angle="45.125" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="19" zLayer="1" x="519.334" y="425.333" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="2" x="495.667" y="378.022" angle="45.0938" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="3" x="519" y="378.333" angle="-45.4688" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="4" x="496.334" y="328.999" angle="45.125" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="5" x="519.334" y="328.999" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="6" x="496.334" y="280.332" angle="45.125" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="25" zLayer="7" x="519.334" y="280.332" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="26" zLayer="8" x="496.334" y="231.332" angle="45.125" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="27" zLayer="9" x="519.334" y="231.332" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="10" x="497.667" y="209.666" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="11" x="521.667" y="210.039" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="12" x="497.667" y="167.666" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="13" x="521.667" y="168.039" angle="46.1251" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="32" zLayer="0" x="812.334" y="385.023" angle="45.1563" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="33" zLayer="1" x="812.334" y="360.667" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="34" zLayer="2" x="836.334" y="360.989" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="35" zLayer="3" x="837.334" y="384.667" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="36" zLayer="4" x="812.334" y="377.356" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="37" zLayer="5" x="812.334" y="353" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="38" zLayer="6" x="836.334" y="353.322" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="39" zLayer="7" x="837.334" y="377" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="40" zLayer="8" x="812.334" y="369.023" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="9" x="812.334" y="344.667" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="10" x="836.334" y="344.989" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="11" x="837.334" y="368.667" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
	</card>
	<card id="44" zLayer="0" x="205.334" y="384.328" angle="-45.125" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="45" zLayer="1" x="205.334" y="359.662" angle="45.2187" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="46" zLayer="2" x="182" y="358.995" angle="-45.4063" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="47" zLayer="3" x="182" y="384.012" angle="45.0937" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="48" zLayer="4" x="205.334" y="377.345" angle="-45.125" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="49" zLayer="5" x="205.334" y="352.679" angle="45.2187" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="50" zLayer="6" x="182" y="352.012" angle="-45.4063" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="51" zLayer="7" x="182" y="377.029" angle="45.0937" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="52" zLayer="8" x="205.334" y="370.679" angle="-45.125" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="53" zLayer="9" x="205.334" y="346.012" angle="45.2187" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="10" x="182" y="345.345" angle="-45.4063" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="11" x="182" y="370.363" angle="45.0937" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
	</card>
	<card id="56" zLayer="7" x="257.334" y="506.643" angle="0" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
	</card>
	<card id="57" zLayer="8" x="232.831" y="506.643" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="58" zLayer="9" x="208.498" y="506.643" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="59" zLayer="10" x="183.498" y="506.643" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="60" zLayer="11" x="159.165" y="506.643" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<over>61</over>
	</card>
	<card id="61" zLayer="12" x="134.188" y="506.643" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
	</card>
	<card id="62" zLayer="7" x="755.999" y="508.31" angle="0" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<over>64</over>
	</card>
	<card id="63" zLayer="8" x="780.999" y="508.31" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="64" zLayer="9" x="805.999" y="508.31" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="65" zLayer="10" x="830.666" y="508.31" angle="0" assignedValue="-1" isSpecial="false">
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="66" zLayer="11" x="854.333" y="508.31" angle="0" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<over>67</over>
	</card>
	<card id="67" zLayer="12" x="878.333" y="508.31" angle="0" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>66</under>
	</card>
	<card id="68" zLayer="-1" x="426.001" y="550.666" angle="290" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
	</card>
	<card id="69" zLayer="-1" x="590.543" y="550" angle="69" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
	</card>
</level>
